package com.zjrs.zwnw.jbxxgl.bpo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.zwnw.jbxxgl.dto.*;
import com.zjrs.zwnw.jbxxgl.po.VSAb01PO;

public interface DwxxglBPO {
    public PageResult getDwxxList(DwxxQueryDTO dto);

    public VSAb01PO getDwxx(JbxxglCommonDTO dto);

    public String saveDwxx(DwxxDTO dto);

    public String saveDwjbxx(DwjbxxDTO dto);

    public PageResult getDwjbxxLog(DwLogQueryDTO dto);
}
